Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Fri, 11 Mar 2011 15:11:59 -0500 (EST)

Review instructions and related resources are at:
         http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Glen Zorn is next in the rotation.

For telechat 2011-03-17

Reviewer                 LC end     Draft
Dave Cridland          T 2011-02-21 draft-ietf-sidr-arch-12
Love Hornquist-Astrand T 2011-02-21 draft-ietf-v6ops-v6-in-mobile-networks-03
Jeffrey Hutzelman      T 2011-03-09 draft-zhu-mobility-survey-03
David McGrew           T 2011-03-03 draft-ietf-sidr-iana-objects-01
Catherine Meadows      T 2011-03-09 draft-ietf-ancp-protocol-15
Kathleen Moriarty      T 2011-03-11 draft-ietf-intarea-server-logging-recommendations-03
Hilarie Orman          T 2011-03-14 draft-ietf-httpbis-content-disp-06
Radia Perlman          T 2011-03-14 draft-ietf-mip4-gre-key-extension-04
Eric Rescorla          T 2011-03-14 draft-ietf-netext-pmip6-lr-ps-05
Carl Wallace           TR2011-02-22 draft-herzog-setkey-03

For telechat 2011-04-14

Reviewer                 LC end     Draft
Sandy Murphy           T 2011-03-23 draft-kanno-tls-camellia-00
Vincent Roca           T -          draft-ietf-netlmm-pmipv6-mib-04
Joe Salowey            T 2011-04-01 draft-housley-rfc5008bis-00

Last calls and special requests:

Reviewer                 LC end     Draft
Alan DeKok               2011-02-23 draft-ietf-isis-reg-purge-01
Shawn Emery              2011-02-21 draft-ietf-ecrit-phonebcp-16
Love Hornquist-Astrand   2011-03-16 draft-yevstifeyev-tn3270-uri-16
Charlie Kaufman          2011-03-08 draft-ietf-avtcore-ports-for-ucast-mcast-rtp-00
Scott Kelly              2011-03-18 draft-ietf-sipping-nat-scenarios-15
Julien Laganier          2011-03-04 draft-ietf-xcon-examples-08
David McGrew             -          draft-ietf-ecrit-framework-12
Russ Mundy               2011-01-04 draft-cardona-cablelabs-urn-05
Vincent Roca             2011-02-07 draft-reed-urn-dgiwg-02
Stefan Santesson         2011-03-23 draft-ietf-dccp-tfrc-rtt-option-04
Juergen Schoenwaelder    2011-03-18 draft-ietf-genarea-datatracker-community-06
Yaron Sheffer            2011-03-21 draft-ietf-ipfix-structured-data-05
Tina TSOU                2011-03-24 draft-ietf-ledbat-survey-05
Sam Weiler               2011-03-24 draft-ietf-sidr-roa-format-10
Brian Weis               2011-03-24 draft-ietf-sidr-rpki-algs-04
Nico Williams            2011-01-14 draft-yevstifeyev-http-headers-not-recognized-11
Nico Williams            2011-02-09 draft-ietf-rmt-bb-fec-raptorq-05
Nico Williams            2011-03-24 draft-ietf-sidr-rpki-manifests-09
Tom Yu                   2011-03-23 draft-ietf-sidr-signed-object-03
Kurt Zeilenga            2011-03-22 draft-ietf-sidr-ta-06